import request from '@/utils/request'

// 投标保证金表列表
export function bidapplyLists(params: any) {
    return request.get({ url: '/bid.bid_security_apply/lists', params })
}

// 添加投标保证金
export function bidapplyAdd(params: any) {
    return request.post({ url: '/bid.bid_security_apply/add', params })
}

// 编辑投标保证金
export function bidapplyEdit(params: any) {
    return request.post({ url: '/bid.bid_security_apply/edit', params })
}

// 删除投标保证金
export function bidapplyDelete(params: any) {
    return request.post({ url: '/bid.bid_security_apply/delete', params })
}

// 投标保证金详情
export function bidapplyDetail(params: any) {
    return request.get({ url: '/bid.bid_security_apply/detail', params })
}
